name: Half-Orc 
plural: Half-Orcs
chattag: "o"

description: "Blend of human and orcish characteristics"
longdescription: "Half-Orcs are somewhat tough, but less strong than Orcs. They are also less 'antisocial' than full Orcs."

size: 1.7
frequency: 350
default: false

basespeed: 0.18
basehealth: 20
baseMana: 6
manaPerSecond: 1

statmods:
  str: 1
  dex: 0
  int: 0
  wis: -1
  con: 1
  chr: -1
  
allowCrafting: false
allowSmelting: true
allowBrewing: false
allowEnchating: false
allowRepairing: false
allowTaming: false

groups:
  - Humanoid
  - Orcoid

skillPoints: 0
skillPointsPerLevel: 0.0

xpAdjustKill: 110.0
xpAdjustSmelt: 100.0
xpAdjustMine: 100.0

levels:
    0:
        power: 1
    50:
        power: 1
    100:
        power: 1
    150:
        power: 1
